import React from 'react';
import { shallow } from 'enzyme';
import DetailWorkspace from './index';

describe('DetailWorkspace', () => {
  it('should render without crashing', () => {
    shallow(<DetailWorkspace />);
  });
});
